@charset "UTF-8";
/* --------------------------------------------------
 Custom Style Sheet
 2015/02/06 -
-------------------------------------------------- */


/* --------------------------------------------
----------------------------------------------- */
body {
  background: #F4F4F4;
  color: #000;
  text-align: center;
}
/* --------------------------------------------
 * layout
----------------------------------------------- */
#header_navigation-inner,
#contents-wrap,
#copyright .inner {
  margin: 0 auto;
  width: 960px;
}
#contents-wrap {
  text-align: left;
}
#layout-wrap {
  width: 100%;
}

/* no column */
body.oneColumn #layout-wrap {}
body.oneColumn #contents-main {
  width: 960px;
}
/* contents-sub | contents-main */
body.sm #contents-main {
  width: 707px;
}
body.sm #contents-sub {
  width: 250px;
}
/* contents-main | contents-sub */
body.ms #contents-main {
  width: 689px;
}
body.ms #contents-sub {
  width: 268px;
}

/* --------------------------------------------
 * styles
----------------------------------------------- */
/* main column
----------------------- */
#contents-main {
  background: #FFF;
  border-bottom: 3px solid #BBB;
  line-height: 1.35;
}
/* sub column
----------------------- */
#contents-sub {
  background: #FFF;
  border-bottom: 3px solid #BBB;
  line-height: 1.35;
}

/* .neighbor_nav
----------------------- */
.neighbor_nav{
  background-color: #fff;
  border-bottom: 1px solid #c6c6c6;
  overflow: hidden;
  font-family: HelveticaNeue,"HiraKakuProN-W3","メイリオ",sans-serif;
  font-size: 11px;
  line-height: 17px;
  font-weight: bold;
}

/*.neighbor_nav-body*/
.neighbor_nav .neighbor_nav-body{
  width: 960px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

.neighbor_nav .neighbor_nav-body ul{
  padding: 0;
  margin: 0;
  overflow: hidden;
  float: left;
}

.neighbor_nav .neighbor_nav-body ul li{
  float: left;
  list-style: none;
  text-align: center;
}

.neighbor_nav .neighbor_nav-body ul li a{
  color: #000;
  text-decoration: none;
  display: block;
  padding: 4px 0;
  margin-left: -1px;
}
.neighbor_nav .neighbor_nav-body ul li a span{
  border-right: 1px solid #e4e4e4;
  display: block;
  padding: 0 25px;
}
.neighbor_nav .neighbor_nav-body ul li a.js_over span:first-child{
  display: none;
}

.neighbor_nav .neighbor_nav-body ul li a:hover{
  background: #e4e4e4;
}
.neighbor_nav .neighbor_nav-body ul li.current a{
  background: #e4e4e4;
}

.neighbor_nav .neighbor_nav-body ul li.neighbor_nav-logo a span{
  padding-left: 0;
}

.neighbor_nav .neighbor_nav-body ul li.neighbor_nav-logo a:hover{
  background: none;
}

.neighbor_nav .neighbor_nav-body .tsite a span{
  background: url(../images/common/logo_tsite.png) no-repeat left center;
  display: block;
  min-width: 58px;
  height: 17px;
  font-size: 0;
}

.neighbor_nav .neighbor_nav-body .tsutaya a span{
  background: url(../images/common/logo_tsutaya.png) no-repeat left center;
  display: block;
  min-width: 74px;
  height: 17px;
  font-size: 0;
}

.neighbor_nav .neighbor_nav-body .tsutaya_adult a span{
  background: url(../images/common/logo_adult.png) no-repeat left center;
  display: block;
  min-width: 137px;
  height: 17px;
  font-size: 0;
}

.neighbor_nav .neighbor_nav-body > .neighbor_nav-logos{
  float: right;
}

.neighbor_nav .neighbor_nav-body > .neighbor_nav-logos a{
  display: block;
  padding: 4px 0;
  color: #000;
  text-decoration: none;
}

/* header
----------------------- */
#header {
  background: #FAFF42;
  line-height: 1.35;
}
#header_inner {
  display: table;
  margin: 0 auto;
  padding: 12px 0 6px;
  width: 960px;
}
/*#header_info { float: left; clear: both; }*/
#header_info { float: left; clear: left; } /* temporary */
#header_func { float: right; }
#header_logo,
#header_message,
#header_links {
  display: table-cell;
  vertical-align: middle;
}
#header_logo {
  padding: 10px 10px 0 0;
}
#logo {
  background: url(../images/common/logo_header.gif) no-repeat 0 0;
  display: block;
  height: 44px;
  width: 350px;
  overflow: hidden;
  text-indent: -9999px;
}
#site_summary {
  font-size: 11px;
  font-size: 11rem;
  float: left;
  font-weight:normal;
}
#site_summary + ul {
  font-size: 11px;
  font-size: 11rem;
  /*overflow: hidden;*/
  float: right;
}
#header_func {
  font-size: 11px;
  font-size: 11rem;
  margin-top: 20px;
}
#header_func a {
  font-weight: bold;
  padding: .5em 0;
}
#header_message {
  padding: 0 10px;
}
#header_message span:first-child {
  background: url(../images/common/icon_header_message.gif) no-repeat 0 0;
  line-height: 14px;
  padding-left: 20px;
}
#header_links {
}
#header_links li {
}
#header_links a {
  text-decoration: none;
}
#header_links-regist,
#header_links-login,
#header_links-mypage {
  width: 84px;
  text-align: center;
  margin-left: 1px;
}
#header_links-regist a {
  background: #FF7272;
  display: block;
  color: #FFF !important;
}
#header_links-mypage a {
  background: #003399;
  display: block;
  color: #FFF !important;
}
#header_links-login a {
  background: #444;
  display: block;
  color: #FFF !important;
}
#header_links-regist {
}
#header_links-login {
}
#header_links-client,
#header_links-sitemap {
  /*margin-left: 5px;
  float: left;*/
  margin-bottom:-12px;
}
#header_links-sitemap {
  border-right: dotted 1px #000;
  padding-right: 5px;
}
#header_links-client a,
#header_links-sitemap a {
  /*color: #000 !important;*/
  width: 160px;
  height: 30px;
  line-height: 30px;
  color: #003399 !important;
  text-decoration: none;
  display: block;
  background: #fff url(/common/images/common/icon_header_arrow01.png) no-repeat 158px center;
  padding-left: 9px;
  font-weight: bold;
  margin-bottom:-18px;
}

/* footer
----------------------- */
#footer {
  clear: both;
  font-size: 11px;
  font-size: 11rem;
}
#footer .nav {
  background: #FFF;
  padding: 1.5em 0;
}
#copyright {
  background: #444;
  color: #FFF;
  padding: 1.3em 0;
}
#copyright .inner {
  display: block;
  text-align: right;
}

/* global navigation/ counter
----------------------- */
#header_navigation {
  background: #FFF;
}
#header_navigation-inner {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}
#link_global {
  background: url(../images/common/bg_link_global.gif) no-repeat 0 50%;
  float: left;
}
#link_global > li {
  background: url(../images/common/bg_link_global.gif) no-repeat 100% 50%;
  position: relative;
}
#link_global > li > a {
  color: #000;
  display: inline-block;
  font-size: 13px;
  font-size: 13rem;
  font-weight: bold;
  line-height: 43px;
  padding: 0 2.3em;
  position: relative;
/*  text-decoration: none;*/
}
#link_global > li:hover > a {
	background: #444;
	color: #FFF !important;
}
/*
#link_global > li > a:hover:after,
#link_global > li > a.current:after {
  content: "";
  display: block;
  height: 2px;
  background: #444;
  position: absolute;
  bottom: 0;
  left: 7px;
  right: 7px;
}*/
/* global child */
#link_global li ul.child {
	background: #444;
	display: none;
	padding: 25px 25px 5px 10px;
	position: absolute;
	width: 30em;
	z-index: 1000;
}
#link_global li:hover ul.child {
	display: block;
}
#link_global li ul.child li {
	border-right: 1px solid #FFF;
	display: inline;
	margin: 0 0 20px;
	padding: 0 1.5em;
}
#link_global li ul.child li a {
	color: #FFF !important;
}

#header_counter {
  float: right;
  font-weight: bold;
  padding: 11px 0 10px;
}
#header_counter dt,
#header_counter dd {
  display: inline;
}
#header_counter dt {
  padding: 0 3px;
}
#header_counter-date {
  background: #000;
  color: #FFF;
  font-size: 10px;
  font-size: 10rem;
  padding: 5px;
  position: relative;
}
#header_counter-date:after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  right: -8px;
  top: 1em;
  pointer-events: none;
  border-left-color: #000;
  border-width: 4px;
  margin-top: -2px;
}
#header_counter-count .num {
  color: #FF7272;
  font-weight: bold;
  margin: 0 .25em;
}
/* area settings */
.area_1 { border-color: #326EB8; color: #326EB8; }
.area_11 { border-color: #5C5EB4; color: #5C5EB4; }
.area_21 { border-color: #39942A; color: #39942A; }
.area_31 { border-color: #E9A403; color: #E9A403; }
.area_41 { border-color: #EF9413; color: #EF9413; }
.area_51 { border-color: #F66C63; color: #F66C63; }
#header.area #logo {
	background-image: url(/common/images/top/logo_header_area.png);
	width: 279px;
}
#header_area,
#header_area-select {
	display: table-cell;
	padding: 0 0 5px 10px;
	vertical-align: bottom;
}
#header_area {
}
	#header_area em {
		background: #FFF;
		border-width: 3px;
		border-style: solid;
		display: block;
		font-style: normal;
		font-size: 22px;
		font-weight: bold;
		line-height: 34px;
		padding: 0 10px;
	}
#header_area-select {
	position: relative;
	width: 125px;
}
	#header_area-select dt {
		line-height: 1;
		position: relative;
		z-index: 15;
	}
	#header_area-select dd {
		background: #FFF;
		border: 1px solid #CCC;
		left: 10px;
		padding: 20px 0 0 5px;
		position: absolute;
		top: 33px;
		width: 125px;
		z-index: 10;
	}
		#header_area-select dd ul {
			display: block;
			width: 100%;
		}
		#header_area-select dd li {
			display: inline-block;
			margin: 0 5px 5px 0;
			padding: 0 2px;
		}
		#header_area-select dd li.area_all {
			border-top: 1px dotted #CCC;
			display: block;
			padding-top: 5px;
			text-align: center;
		}
		#header_area-select dd a {
			color: #1680FF;
		}
/* breadcrumb list
----------------------- */
#topicpath {
  font-size: 12px;
  font-size: 12rem;
  padding: 12px 0;
  line-height:1.3em;
}
#topicpath2 {
  font-size: 10px;
  font-size: 10rem;
  padding: 10px 0;
  background: #F4F4F4;
}
#topicpath a,
#topicpath2 a {
  background: url(../images/common/icon_arrow_topicpath.gif) no-repeat 100% 50%;
  padding-right: 12px;
}

/* PAGE BOTTOM NAVIGATION
----------------------- */
#footer-navigation {
  background: #FAFF42;
  padding: 1.6em 0;
}
#footer-navigation li + li {
  border-left: 1px dotted #000;
}

/* PAGE Bottom
----------------------- */
#pageBottom {
  padding: 0 10px;
}

/* RETURN TO PAGE TOP
----------------------- */
.toTop {}



/* --------------------------------------------
CLEAR -HACK:CLEARFIX-
----------------------------------------------- */
#contents-wrap:after, #header:after, #navcontents-wrap:after,
#content:after, #footer-navigation:after, #footer:after,
.clr:after {
  content:"";
  display:block;
  visibility:hidden;
  height:.1px;
  font-size:.1em;
  line-height:0;
  clear:both;
}
/* for ie */
* html #contents-wrap, * html #header, * html #navcontents-wrap,
* html #content, * html #footer-navigation, * html #footer,
* html .clr {display:inline-block;}
/* no ie mac \*/
* html #contents-wrap, * html #header, * html #navcontents-wrap,
* html #content, * html #footer-navigation, * html #footer,
* html .clr {height:1%;}
#contents-wrap, #header, #navcontents-wrap,
#content, #footer-navigation, #footer,
.clr {display:block;}
/* */
*:first-child+html .clr {zoom:1;}

/* --------------------------------------------
OVERFLOW
----------------------------------------------- */
.of_hide {
  overflow: hidden;
}

/* --------------------------------------------
Page Layout
----------------------------------------------- */

/* MAIN CONTENT STYLE
----------------------- */
#content {
  clear:both;
  position:relative;
}
#layout-wrap,#contents-main,#contents-sub,#contents-extra {
  float:left;
  text-align:left;
}

/* MAIN COLUMN STYLE
----------------------- */
#contents-main {
  line-height:1.5;
  width:100%;
}

/* SUB COLUMN STYLE
----------------------- */
#contents-sub {}

/* EXTRA COLUMN STYLE
----------------------- */
#contents-extra {}

/* HEADER STYLE
----------------------- */
#header {
  text-align: left;
}
#header_inner {}
#header #logo {
}
p#headLink,
ul#headList {
  clear:right;
  float:right;
}
/* PAGE HEAD STYLE
----------------------- */
#pageHead {clear:both;}

/* PAGE Bottom STYLE
----------------------- */
#pageBottom{
  clear:both;
  position:fixed;
  bottom:90px;
  width:30px;
  padding:0; 
  height:30px;
  right:20px;
}

/* YOUR HERE STYLE
----------------------- */
#yrHere {clear:both;}

/* RETURN TO PAGE TOP STYLE
----------------------- */
.toTop {}

/* PAGE BOTTOM NAVIGATION STYLE
----------------------- */
#footer-navigation {
  clear:both;
  text-align:center;
}

/* --------------------------------------------
Page Layout Patterns
----------------------------------------------- */
/* Only layout-wrapumn */
body.oneColumn #layout-wrap {float:none;}
body.oneColumn #contents-main{float:none;}

/* contents-subumn | layout-wrapumn */
body.sm #contents-main {float:right;}
body.sm #contents-sub {float:left;}

/* layout-wrapumn | contents-subumn */
body.ms #contents-main {float:left;}
body.ms #contents-sub {float:right;}

/* 注釈 */
.asterisk {
  margin: 0 0 0 1em !important;
  text-indent: -1em;
}
span.asterisk {
  display: block;
}

/* new header( for offerer ) */
#header_links-offerer { width: 292px; }
    #header_links-offerer li { padding: 0 3px; width: 146px; }
    #header_links-offerer li.text { margin-top: 10px; text-align: center; }
        #header_links-offerer .text a { background:url(/common/images/offerer/ico_head_arrow.gif) no-repeat 100% 50%; display: inline-block; padding: 0 20px; text-decoration: underline; }
    #header_links-offerer .link_03 { border-right: 1px dotted #999; clear: left; }
        
/* new footer */
#footer-navigation li { padding: 0 2.5em; }
.footer_link {}
	.footer_link p,
	.footer_link > ul { margin: 0 auto; width: 960px; }
	.footer_link ul,
	.footer_link li { display: inline-block; vertical-align: middle; }
  .footer_link > ul { margin-top: .5em; }
  .footer_link .link_menu { vertical-align: middle; }
  .footer_link li li { padding: 2px 15px !important; }
	.footer_link img { vertical-align: middle; }
  .footer_link .balloon {
    background: #FFF;
    color: #039;
    display: inline-block;
    line-height: 1em;
    padding: .75em 1.2em;
    position: relative;
    vertical-align: middle;
  }
  .footer_link .balloon:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left-color: #FFF;
    border-width: 5px;
    margin-top: -5px;
  }

.footer_link.default {
	background: #039;
	padding: 10px 0;
}
	.footer_link.default a,
	.footer_link.default a:hover { color: #FFF !important; }
	.footer_link.default li li { padding: 2px 15px; }
	.footer_link.default li+li { border-left: 1px dotted #8099CC; }
.footer_link.offerer {
	background: #EEE;
	padding: 12px 0;
}
	.footer_link.offerer p { line-height: 1.35; margin-bottom: 10px; text-align: left; }
	.footer_link.offerer li ul { margin-left: 5px; }
/*	.footer_link.offerer li li { padding: 0 5px; }*/
	.footer_link.offerer li.text { font-size: 1.167em; }
	.footer_link.offerer li.text+li.text { border-left: 1px dotted #777; padding-left: 10px; }
  .footer_link.offerer li + li { border-left: 1px dotted #000; }
  .footer_link.offerer .balloon { background: #000; color: #FFF; }
  .footer_link.offerer .balloon:after { border-left-color: #000; }

